#companies {
  padding: 140px 0;
  position: relative;
  z-index: -2;
  display: grid;
  justify-items: center;
  grid-template-rows: repeat(3, auto);
  row-gap: 35px;
  background: url(../img/bg2.jpg) no-repeat center;
  background-size: cover;
  background-attachment: fixed;
  overflow: hidden;
}

#companies::after {
  content: "";
  position: absolute;
  top: 0;
  z-index: -1;
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
}

.gallery {
  display: grid;
  grid-template-columns: repeat(4, auto);
  grid-template-rows: auto auto;
  row-gap: 120px;
  justify-items: center;
  align-items: center;
  min-width: 980px;
}

#companies .subtitle {
  color: white;
}

.companies-triangle {
  position: absolute;
  top: 0cm;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 85px 50vw 0 50vw;
  border-color: #fff transparent transparent transparent;
}

.white {
  position: relative;
  width: 225px;
  height: 99px;
  background-color: #fff;
}

.adobe-img-1 {
  position: absolute;
  left: 16px;
  top: 20px;
  z-index: 5;
}

.adobe-img-2 {
  position: absolute;
  top: 32px;
  left: 100px;
}